<?php
/**
* Global Color Settings.
*
* @package Green Nursery
*/

$green_nursery_default = green_nursery_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'green_nursery_global_secondary_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'green-nursery' ),
	'priority'   => 1,
	'capability' => 'edit_theme_options',
	'panel'      => 'green_nursery_theme_option_panel',
	)
);

$wp_customize->add_setting( 'green_nursery_global_color',
    array(
    'default'           => '#354540 ',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'green_nursery_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'green-nursery' ),
        'section'    => 'green_nursery_global_color_setting',
        'settings'   => 'green_nursery_global_color',
    ) ) 
);

$wp_customize->add_setting( 'green_nursery_global_secondary_color',
    array(
    'default'           => '#1a1a1a',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'green_nursery_global_secondary_color',
    array(
        'label'      => esc_html__( 'Secondary Color', 'green-nursery' ),
        'section'    => 'green_nursery_global_color_setting',
        'settings'   => 'green_nursery_global_secondary_color',
    ) ) 
);